import { createRoot } from 'react-dom/client';
import App from './App';

const container = document.getElementById('book-an-appointment-application');
if (container) {
  const root = createRoot(container);
  root.render(<App />);
}
